/* CSS Document */

.clearfix:after {
    content: "";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.clearfix {
    min-height: 0;
    height: 0;
}
html>body .clearfix {
    height: auto;
}
.clear {
    clear: both;
    display: block;
    width: 100%;
    height: 0;
    font-size: 1px;
    margin: 0;
    padding: 0;
}
.left {
	float:left;
}
.right {
	float:right;
}

/* CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	outline: 0;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Actual Stuff */
html, body {
	width: 100%;
    height: 100%;
}

body {
	background: #000;
	color: #565758;
	font-size: 14px;
	font-family: 'Roboto Condensed', serif;
}

#horizontal-scroll {
	background:#000;
}
/*
#horizontal-scroll {
position:fixed;
width: 100%;
height: 100%;
background: url(/files/bg-repeat.jpg) repeat-y;
-webkit-animation: backgroundScroll 20s linear infinite;
animation: backgroundScroll 20s linear infinite;
z-index:-9;
}
*/

@-webkit-keyframes backgroundScroll {
from {background-position: 0 0;}
to {background-position: -400px 0;}
}
 
@keyframes backgroundScroll {
from {background-position: 0 0;}
to {background-position: -400px 0;}
}

#content-body strong {
	font-weight:bold;
	color: #3333ff;
}

#content-body h3 {
	margin-top: 10px;
	font-size:1.4em;
	font-weight:bold;
	color: #8888ff;
}

#content-body h4 {
	margin-top: 10px;
	font-size:1.2em;
	font-weight:bold;
	color: #8888ff;
}

#wrapper {
	/* background: url(/files/img/skies.jpg) repeat-y center top; */
	width: 100%;
    height: 100%;
	overflow:auto;
	position: relative;
	-webkit-overflow-scrolling: touch;
}

#x {
	z-index: -1;
	position: fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:none;
	/* background: url(/files/img/skies_dark.jpg) no-repeat center top; */
}
#x3d {
	z-index: -2;
	position: fixed;
	top:0;
	left:0;
}

#e {
	background: #fff url(/files/img/search.png) no-repeat 5px 10px;
	color: #000;
	font-family: Courier New;
	font-size: 23px;
	padding: 10px 0 10px 30px;
	opacity: 0.5;
	position:absolute;
}

.output-app-list a{
	color: #fff;
	opacity: 0.8;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	line-height:40px;
	
	background-color:#00ff00;border-radius:20px;height:40px;width:40px;display:inline-block;
}

.output-app-list a:hover {
	opacity: 1;
	
}
.output-net-list {
	position:absolute;
}
.output-net-list a{
	opacity: 0.8;
	color: #fff;background-color:#44aaff;border-radius:20px;height:40px;width:40px;display:inline-block;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
	line-height:40px;
}
.output-net-list a:hover {
	opacity: 1;
}
.ico-preview {
	position: absolute;
}

#logo {
	background: url(/files/img/logo-small.png) no-repeat top left;
	position: absolute;
	width:114px;
	height:121px;
	top:40px;
	left:30px;
	display:none;
	text-decoration:none;
	color: #fff;
}

#logo-text {
	position: absolute;
	font-size: 28px;
	max-width:190px;
	height:100px;
	top:45px;
	left:100px;
	display:none !important;
	text-decoration:none;
	color: #320086;
}

#social-media {
	position:absolute;
	left:104px;
	top:100px;
}

#portrait {
	position:absolute;
	right:10px;
	top:10px;
	width:121px;
	height:133px;
	background: url(/files/img/me.jpg) no-repeat top left;
}

#fb-button, #linked-in, #gg-button {
	float:right;
	margin-right:10px;
}

#search-load {
	position:fixed;
	top:50%;
	left:50%;
	margin: 0 -114px 0 -114px;
}

#content-head {
	margin:150px auto 0 auto;
	clear:both;
	max-width:630px;
}

#nav {
	margin:30px auto 30px auto;
	clear:both;
	max-width:630px;
	position:relative;
	height:50x;
}

#nav .left-section{
	background: transparent url(/files/img/page-previous.png) no-repeat top left;
	width:101px;
	height:41px;
	display:block;
	position:absolute;
	bottom:0;
	left:0;
}
#nav .middle-banner-wrapper {
	margin:0 120px 0 120px;
	background:  url(/files/img/page-caption-right.png) no-repeat top right,
	url(/files/img/page-caption-left.png) no-repeat top left;
}

#nav .middle-banner {
	margin:0 16px 0 16px;
	background: url(/files/img/page-caption-middle.png) repeat-x top left 16px;
	height:50px;
	line-height:50px;
	text-align:center;
}

#nav .right-section{
	background: transparent url(/files/img/page-next.png) no-repeat top left;
	width:101px;
	height:41px;
	display:block;
	position:absolute;
	bottom:0;
	right:0;
}

#content-head .slogan {
	clear:both;
	margin:10px;
	text-align:center;
}
#content-head .item {
	width: 96px;
	float: left;
	margin-left:30px;
}

#wrapper #content-head .item.first {
	margin-left:0px;
}

#content-head .item .ico {
	width: 102px;
	height: 101px;
	margin-bottom:20px;
}

#content-head .item .ico.literature {
	background: transparent url(/files/img/icon/literature.png) no-repeat left top;
}
#content-head .item a:hover .literature {
	background: transparent url(/files/img/icon/literature.png) no-repeat left -101px;
}
#content-head .item.selected a .literature {
	background: transparent url(/files/img/icon/literature.png) no-repeat left bottom;
}

#content-head .item .ico.music {
	background: transparent url(/files/img/icon/music.png) no-repeat left top;
}
#content-head .item a:hover .music {
	background: transparent url(/files/img/icon/music.png) no-repeat left -101px;
}
#content-head .item.selected a .music {
	background: transparent url(/files/img/icon/music.png) no-repeat left bottom;
}

#content-head .item .ico.visual-art {
	background: transparent url(/files/img/icon/visual-art.png) no-repeat left top;
}
#content-head .item a:hover .visual-art {
	background: transparent url(/files/img/icon/visual-art.png) no-repeat left -101px;
}
#content-head .item.selected a .visual-art {
	background: transparent url(/files/img/icon/visual-art.png) no-repeat left bottom;
}

#content-head .item .ico.programming {
	background: transparent url(/files/img/icon/programming.png) no-repeat left top;
}
#content-head .item a:hover .programming {
	background: transparent url(/files/img/icon/programming.png) no-repeat left -101px;
}
#content-head .item.selected a .programming {
	background: transparent url(/files/img/icon/programming.png) no-repeat left bottom;
}

#content-head .item .ico.about {
	background: transparent url(/files/img/icon/about.png) no-repeat left top;
}
#content-head .item a:hover .about {
	background: transparent url(/files/img/icon/about.png) no-repeat left -101px;
}
#content-head .item.selected a .about {
	background: transparent url(/files/img/icon/about.png) no-repeat left bottom;
}

/*
#content-head .item.selected {
	border-radius: 5px;
	background-color: rgba(150,150,255,0.75);
}
*/

#content-head .item a {
	text-shadow: 2px 2px #000;
	text-decoration:none;
	color:#fff;
	width:96px;
	display:block;
	margin-bottom:10px;
}

#content-head .item a:hover {
	text-decoration:underline;
	color:#ccc;
}

#content-head .item .ico {
	text-align:center;
	display:block;
	margin-top:3px;
}

#content-head .item .title {
	display:block;
	text-align:center;
}

#content-head .item .ajax {
	display:none;
}

#content {
	display:block;
	text-align:center;
	margin:20px auto 0 auto;
	max-width:630px;
	position:relative;
}

#content-body {
	max-width:600px;
	position:absolute;
	top:0;
	left:0;
	background-color:rgba(0,0,0,0.25);
	border-radius:5px;
	color:#0000ff;
	font-size:24px;
	text-align:left;
	font-size: 1em;
	padding:10px;
}
#content-body h2 {
	font-size: 20px;
	margin-bottom: 10px;
}
#content .item {
	position:absolute;
	height:155px;
	overflow:hidden;
}

#content .item.rowed {
	background:#006600;
	border-radius:5px;
}

#content .item a {
	color: #0000ff;
	text-decoration:none;
}

#content .item .grid {
	width:102px;
	float:left;
}
#content .item .grid .box {
	float:left;
	width:102px;
}
#content .item .grid .row {
	float:left;
}

#content .item .grid .box .image {
	width: 52px;
	height: 41px;
	display: block;
	text-align:left;
	padding-left:50px;
	padding-top: 60px;
	font-size:20px;
	font-family: Courier New;
	color:#00aa00;
	font-weight:bold;
	overflow:hidden;
}
#content .item .grid .box .image.hover  {
	text-indent:-9999px;
}

#content .item .grid .box .image.literature {
	background: transparent url(/files/img/icon/literature.png) no-repeat top left;
}
#content .item .grid .box .image.music {
	background: transparent url(/files/img/icon/music.png) no-repeat top left;
}
#content .item .grid .box .image.visualart {
	background: transparent url(/files/img/icon/visual-art.png) no-repeat top left;
	border-radius:10px;
}
#content .item .grid .box .image.programming {
	background: transparent url(/files/img/icon/programming.png) no-repeat top left;
}
#content .item .grid .box .image.about {
	background: transparent url(/files/img/icon/about.png) no-repeat top left;
}


#content .item .row {
	float:left;
	overflow:hidden;
}

#content .item .data, #content .item .filename, #content .item .position {
	display: none;
}
#content .pagination {
	text-align:center;
}
#content .pagination .previous {
	border-radius: 5px;
	background-color: rgba(150,150,200,0.75);
	display:block;
	float:left;
	font-size:46px;
	height: 30px;
	width: 40px;
	line-height: 30px;
	text-align:center;
	text-decoration:none;
	color:#ccc;
}
#content .pagination .next {
	border-radius: 5px;
	background-color: rgba(150,150,200,0.75);
	display:block;
	float:right;
	font-size:46px;
	height: 30px;
	width: 40px;
	line-height: 30px;
	text-align:center;
	text-decoration:none;
	color:#ccc;
}

#content .pagination .next, #content .pagination .previous {
	color:#fff;
}

#content .pagination .state {
	height: 30px;
	line-height: 30px;
}

.image-popup {
	position:absolute;
	z-index: 0;
	overflow:hidden;
}

.mailto {
	color: #aaaaff;
}

.luc-laverdure-photo {
	background: transparent url(/files/img/luc-laverdure.jpg) no-repeat top left;
	float:left;
	width:238px;
	width:238px;
	height:319px;
	margin-right:10px;
	margin-bottom:10px;
}
.mobile .luc-laverdure-photo {
	float:none;
	margin:0 auto 10px auto;
}
.just {
	text-align:justify;
}
.fb_edge_widget_with_comment span.fb_edge_comment_widget {
    left: -300px !important;
    display:none;
}

.audio-player {
	width:100%;
}

.audio-wrapper {
	margin:0 auto;
	width:256px;
}
.audio-wrapper a.sm2_link {
	display:none;
}
#content #content-body .audio-wrapper .sm2-timing {
	color:#fff;
	font-family:'Offside',serif;
}

#content .home .image {
	float:left;
	width: 211px;
	height: 212px;
	margin: 0 10px 10px 0;
}

#content .home p {
	margin-bottom: 10px;
}

#content .home p {
	margin-bottom: 20px;
}

#content .home h1 { 
	font-size: 2em;
	color: #565758;
	margin-bottom:20px;
}

.mobile #content .home h1 {
	clear:both;
}

#content .home li { 
    padding-left: 1em; 
    text-indent: -.7em;
	margin-bottom:10px;
}

#content .home li:before {
    content: "o ";
    color: #000; /* or whatever color you prefer */
}

.highlighted {
	border-top: 1px solid yellow;
	border-left: 1px solid yellow;
}

#mobile-head {
	display:none;
}

/* Mobile */

@media all and (max-width:720px) {
	body #content-head {
		margin:120px auto 0 auto;
		clear:both;
		height:0;
		overflow:hidden;
	}
	
	body #mobile-head {
		display:block;
		position:relative;
	}
	
	#mobile-menu {
		position:absolute;
		top:40px;
		right:10px;
		display:block;
		background: transparent url(/files/img/mobile-menu.png) top left;
		width:55px;
		height:55px;
		text-indent: -99999px;
	}

	#mobile-nav {
		position:absolute;
		top:95px;
		right:10px;
		display:block;
		border-top: solid 1px #0000ff;
		border-left: solid 1px #0000ff;
		border-right: solid 1px #0000ff;
		width:150px;
		z-index:9999;
	}

	#mobile-nav li {
		background: #000;
		border-bottom: solid 1px #0000ff;
	}

	#mobile-nav li:hover {
		background: #00ff00;
		border-bottom: solid 1px #0000ff;
	}

	#mobile-nav li a {
		color: #2222ff;
		text-decoration:none;
		width:100%;
		padding: 10px 10px;
		display:block;
	}

	#mobile-nav li:hover a {
		color: #fff;
	}

	
}
.icos {
	margin: 20px auto;
	max-width:100%;
	width:400px;
}
.icos a {
	display:block;
	border:1px solid #00ff00;
	width:90px;
	height:90px;
	padding:10px;
	margin-right:20px;
	margin-bottom:20px;
	border-radius: 20px;
	opacity: 0.5;
	float: left;
	text-align:center;
}
.icos a:hover {
	opacity: 1;
	background: #000;
}
.output-app-list, .output-app-list a, .output-app-list a:hover, .output-net-list a, .output-net-list a.hover, .output-net-list {
	transition: all .5s ease;
}
